/*
   typography.css
   balloonique
   
   Created by Callum Wilson on 2009-01-17.
   Copyright 2009 Oxygen Kiosk. All rights reserved.
*/
/* ========= */
/* = Reset = */
/* ========= */
/* ============== */
/* = Typography = */
/* ============== */
* {margin:0; padding:0;}
html, body {height: 100%;}

body {font-family:"Helvetica Neue", arial,helvetica,sans-serif; font-size:76%;color:#402A7B; font-size: 76%; line-height: 1.5; }
img, fieldset {border:0px;}
p, li, td, th {font-size: 1.1em;}
h2, h3, h4, legend {color: #402A7B ;}
h2 {font-size: 1.8em; font-weight: bold;}
h3 {font-size: 1.6em;}
legend {font-weight: bold; font-size: 1.4em; margin-bottom: 1em; margin-left: 0; padding-left: 0;}
h4 {font-size: 1em;}
	h3 a {color: #B0C52B; text-decoration: none;}
p, ul, ol, table, blockquote, dl, h4 {margin-bottom: 1em;}
h2, h3 {margin-bottom: 0.5em;}
ul {margin-left: 40px;}
table {border-collapse: collapse;}
td {padding: 0; float: left; margin-right: 10px; width: 140px; text-align: center;}

/* =========== */
/* = Content = */
/* =========== */
	/* Gallery */
	ul.gallery {list-style: none; margin-left: 0; width: 788px; overflow: hidden; margin-bottom: 0;}
		ul.gallery li {float: left; margin-right: 24px; text-align: center; font-weight: bold; width: 173px; height: 205px; margin-bottom: 1em; line-height: 1;}
		ul.landscape li {height: 160px;}
			ul.gallery li dl dt img, ul.gallery li img {padding: 6px; background: #eeecf3; display: block; margin: 0 auto;}
			ul.gallery li dl dd {text-align: center; font-weight: bold;}
			
			
		
	td p, td {text-align: center; font-weight: bold;}
	td img {display: block; margin: 0 auto;}